/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.successful-order-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
}

.successful-order-left {
    width: calc(50% - 7px);
    text-align: center;
}

.successful-order-left h2 span {
    font-weight: 800;
    font-size: 40px;
    text-transform: uppercase;
    color: #fe4101;
    line-height: 1.2;
    display: block;
    margin-top: 24px;
}

@media (max-width: 1230px) {
    .successful-order-left h2 span {
        font-size: 32px;
        margin-top: 14px;
    }
}

@media (max-width: 720px) {
    .successful-order-left h2 span {
        font-size: 24px;
    }
}

@media (max-width: 720px) {
    .successful-order-left p {
        font-size: 12px;
    }
}

@media (max-width: 1230px) {
    .successful-order-left h2 img {
        width: 32px;
    }
}

@media (max-width: 1230px) {
    .successful-order-left {
        width: 100%;
        margin-bottom: 40px;
    }
}



.successful-order-left p {
    font-family: 'Fixel ExtraBold';
    font-size: 14px;
    line-height: 150%;
    color: var(--bleached-cedar);
    margin: 40px 0;
}

@media (max-width: 1230px) {
    .successful-order-left p {
        font-size: 14px;
        margin: 20px 0 30px;
    }
}

.btn-black {
    display: inline-flex;
    justify-content: center;
    align-content: center;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.03em;
    text-align: center;
    color: #fff;
    border-radius: 32px;
    padding: 17px 24px 16px 24px;
    background: #2f243a;
    cursor: pointer;
}


@media (max-width: 1600px) {
    .btn-black {
        font-size: 15.3px;
    }
}

.successful-order-right {
    width: calc(50% - 30px);
    max-width: 561px;
}

@media (max-width: 1230px) {
    .successful-order-right {
        width: 100%;
        margin: auto;
    }
}

.successful-order-box {
    background: rgba(245, 245, 233, 0.4);
    border-radius: 20px;
    padding: 24px 40px;
}
@media (max-width: 720px) {
    .successful-order-box {
        padding: 20px 30px;
    }
}

.successful-order-box:not(:last-child) {
    margin-bottom: 12px;
}

.successful-order-item {
    display: flex;
    justify-content: space-between;
}

.successful-order-item p, .successful-order-item span {
    font-weight: 800;
    font-size: 18px;
    line-height: 100%;
    text-transform: uppercase;
	font-family: 'Fixel ExtraBold';
    margin: 0;
}

.successful-order-item p, .successful-order-item span {
    font-size: 12px;
}
.successful-order-item span {
    color: #fe4101;
}

.successful-order-info h6 {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    text-transform: uppercase;
	font-family: 'Inter';
	    margin-bottom: 0;
}

.successful-order-info h6, .successful-order-info p span {
    font-size: 12px;
}

.successful-order-info p {
    width: 116px;
    display: flex;
    justify-content: space-between;
	    margin-bottom: 0;
}

.successful-order-info p span {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    text-align: right;
}

.successful-order-info h6, .successful-order-info p span {
    font-size: 12px;
}

.successful-order-item p, .successful-order-item span {
    font-size: 15.3px;
}

.successful-order-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #D2D0D1;
}
/* города */

.choise-city-wrapper {
    position: relative;
}
.cafe-link {
    padding-left: 23px;
    padding-right: 30px;
    position: relative;
}
.cafe-link:before {
    content: '';
    width: 15px;
    height: 18px;
    position: absolute;
    top: 3px;
    left: 0;
    background-image: url(/wp-content/uploads/2026/06/map-icon-2.svg);
}

.cafe-link span {
    font-family: 'Fixel ExtraBold';
    font-weight: 800;
    font-size: 15.3px;
    text-transform: uppercase;
    color: #2f243a;
    padding-bottom: 3px;
    border-bottom: 2px solid;
    position: relative;
    transition: 0.3s;
}


.cafe-link span:before, .cafe-link span:after {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #deded4;
    position: absolute;
    top: 0;
}

.choise-city {
    display: none;
    position: absolute;
    top: 130%;
}
.choise-city-wrap {
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-size: 16px;
}
.choise-city-title {
    white-space: nowrap;
    font-weight: 600;
}
a.choise-city-a {
    color: #ff4101;
    font-weight: 500;
}
a.choise-city-a {
    color: #ff4101;
    font-weight: 500;
}

.ask-popup {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    display: none;
    z-index: 999;
    background-color: #ff410191;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .35s ease, visibility .35s ease;
}

.ask-popup.is-visible {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.ask-popup-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    transform: translate(-50%, -50%);
}
.ask-popup-title {
    font-size: 20px;
    color: #fff;
    padding-bottom: 12px;
    text-align: center;
    font-weight: 600;
}
.ask-popup-city-wrap {
    display: flex;
    gap: 20px;
}

.ask-popup-city {
    color: #fff;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 50px;
    text-align: center;
    flex: 1;
    width: 140px;
    cursor: pointer;
    transition: 1s;
}

.ask-popup-city {
    color: #fff;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 50px;
    text-align: center;
    flex: 1;
    width: 140px;
    cursor: pointer;
    transition: 1s;
}

.ask-popup-city:hover{
    background: #fff;
}